mscorlib 2.0.0.0 4.0.0.0 System.SystemException To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
  4.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
  4.0.0.0
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
  4.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
  4.0.0.0
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  4.0.0.0
  System.Threading.CancellationToken To be added. To be added. To be added.
System.Runtime.InteropServices.ComVisible(true)